## liblingua-en-syllable-perl 0.251

=== debian/changelog ===
liblingua-en-syllable-perl (0.251-1) unstable; urgency=low

  * Initial Release. Closes: #736823 -- ITP.

 -- Damyan Ivanov <dmn@debian.org>  Mon, 27 Jan 2014 11:05:35 +0200
