=== debian/control ===
Source: liblingua-en-syllable-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblingua-en-syllable-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblingua-en-syllable-perl.git
Homepage: https://metacpan.org/release/Lingua-EN-Syllable

Package: liblingua-en-syllable-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: estimate syllable count in English words
 Lingua::EN::Syllable::syllable() estimates the number of syllables in the
 English word passed to it.
 .
 Note that it isn't entirely accurate... it fails (by one syllable) for about
 10-15% of the words. The only way to get a 100% accurate count is to do a
 dictionary lookup, so this is a small and fast alternative where more-or-less
 accurate results will suffice, such as estimating the reading level of a
 document.
