## liblingua-en-syllable-perl 0.300

=== debian/changelog ===
liblingua-en-syllable-perl (0.300-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 0.300.
  * Declare compliance with Debian Policy 3.9.7.
  * Make short description a noun phrase.
  * Update lintian override (line number).

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Feb 2016 20:37:35 +0100

liblingua-en-syllable-perl (0.290-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add uversionmangle to d/watch as upstream returned to two digit versions
  * Import upstream version 0.290
  * Add year to upstream copyright
  * Add upstream metadata
  * Remove obsolete lintian override about missing changelog
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Wed, 02 Dec 2015 10:00:11 +0100
