=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblingua-en-syllable-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblingua-en-syllable-perl.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblingua-en-syllable-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblingua-en-syllable-perl.git
 Homepage: https://metacpan.org/release/Lingua-EN-Syllable
+Testsuite: autopkgtest-pkg-perl
 
 Package: liblingua-en-syllable-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}
-Description: estimate syllable count in English words
+Description: module to estimate syllable count in English words
  Lingua::EN::Syllable::syllable() estimates the number of syllables in the
  English word passed to it.
  .
