=== debian/control ===
Source: liblingua-en-syllable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-syllable-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-syllable-perl.git
Homepage: https://metacpan.org/release/Lingua-EN-Syllable
Rules-Requires-Root: no

Package: liblingua-en-syllable-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to estimate syllable count in English words
 Lingua::EN::Syllable::syllable() estimates the number of syllables in the
 English word passed to it.
 .
 Note that it isn't entirely accurate... it fails (by one syllable) for about
 10-15% of the words. The only way to get a 100% accurate count is to do a
 dictionary lookup, so this is a small and fast alternative where more-or-less
 accurate results will suffice, such as estimating the reading level of a
 document.
