=== debian/watch ===
version=4
opts="uversionmangle=s/(\.\d\d)$/${1}0/" \
https://metacpan.org/release/Lingua-EN-Syllable   .*/Lingua-EN-Syllable-v?@ANY_VERSION@@ARCHIVE_EXT@$
